Skip to content
Catholic Online Logo

(From Simon Magus ; Acts 8:18-24 )

Simony is usually defined "a deliberate intention of buying or selling for a temporal price such things as are spiritual of annexed unto spirituals". While this definition only speaks of purchase and sale, any exchange of spiritual for temporal things is simoniacal. Nor is the giving of the temporal as the price of the spiritual required for the existence of simony; according to a proposition condemned by Innocent XI ( Denzinger -Bannwart, no. 1195) it suffices that the determining motive of the action of one party be the obtaining of compensation from the other.

The various temporal advantages which may be offered for a spiritual favour are, after Gregory the Great , usually divided in three classes. These are: (1) the munus a manu (material advantage), which comprises money, all movable and immovable property, and all rights appreciable in pecuniary value; (2) the munus a lingua (oral advantage) which includes oral commendation, public expressions of approval, moral support in high places; (3) the munus ab obsequio (homage) which consists in subserviency, the rendering of undue services, etc.

The spiritual object includes whatever is conducive to the eternal welfare of the soul, i.e. all supernatural things: sanctifying grace, the sacraments, sacramentals, etc. While according to the natural and Divine laws the term simony is applicable only to the exchange of supernatural treasures for temporal advantages, its meaning has been further extended through ecclesiastical legislation. In order to preclude all danger of simony the Church has forbidden certain dealings which did not fall under Divine prohibition. It is thus unlawful to exchange ecclesiastical benefices by private authority, to accept any payment whatever for holy oils, to sell blessed rosaries or crucifixes. Such objects lose, if sold, all the indulgences previously attached to them (S. Cong. Of Indulg., 12 July, 1847). Simony of ecclesiastical law is, of course a variable element, since the prohibitions of the Church may be abrogated or fall into disuse. Simony whether it be of ecclesiastical or Divine law, may be divided into mental, conventional, and real ( simonia mentalis, conventionalis, et realis ). In mental simony there is lacking the outward manifestation, or, according to others, the approval on the part of the person to whom a proposal is made. In conventional simony an expressed or tacit agreement is entered upon. It is subdivided into merely conventional, when neither party has fulfilled any of the terms of the agreement, and mixed conventional, when one of the parties has at least partly complied with the assumed obligations. To the latter subdivision may be referred what has been aptly termed "confidential simony", in which an ecclesiastical benefice is procured for a certain person with the understanding that later he will either resign in favour of the one through whom he obtained the position or divide with him the revenues. Simony is called real when the stipulations of the mutual agreement have been either partly or completely carried out by both parties.

To estimate accurately the gravity of simony, which some medieval ecclesiastical writers denounced as the most abominable of crimes, a distinction must be made between the violations of the Divine law, and the dealings contrary to ecclesiastical legislation. Any transgression of the law of God in this matter is, objectively considered, grievous in every instance ( mortalis ex toto genere suo ). For this kind of simony places on a par things supernatural and things natural, things eternal and things temporal, and constitutes a sacrilegious depreciation of Divine treasures. The sin can become venial only through the absence of the subjective dispositions required for the commission of a grievous offense. The merely ecclesiastical prohibitions, however, do not all and under all circumstances impose a grave obligation. The presumption is that the church authority, which, in this connection, sometimes prohibits actions in themselves indifferent, did not intend the law to be grievously binding in minor details. As he who preaches the gospel "should live by the gospel " ( 1 Corinthians 9:14 ) but should also avoid even the appearance of receiving temporal payment for spiritual services, difficulties may arise concerning the propriety or sinfulness of remuneration in certain circumstances. The ecclesiastic may certainly receive what is offered to him on the occasion of spiritual ministrations, but he cannot accept any payment for the same. The celebration of Mass for money would, consequently, be sinful ; but it is perfectly legitimate to accept a stipend offered on such occasion for the support of the celebrant. The amount of the stipend, varying for different times and countries, is usually fixed by ecclesiastical authority (SEE STIPEND). It is allowed to accept it even should the priest be otherwise well-to-do; for he has a right to live from the altar and should avoid becoming obnoxious to other members of the gy. It is simoniacal to accept payment for the exercise of ecclesiastical jurisdiction, e.g., the granting of dispensations ; but there is nothing improper in demanding from the applicants for matrimonial dispensations a contribution intended partly as a chancery fee and partly as a salutary fine calculated to prevent the too frequent recurrence of such requests. It is likewise simony to accept temporal compensation for admission into a religious order; but contributions made by candidates to defray the expenses of their novitiate as well as the dowry required by some female orders are not included in this prohibition.

In regard to the parish clergy, the poorer the church, the more urgent is the obligation incumbent upon the faithful to support them. In the fulfilment of this duty local law and custom ought to be observed. The Second Plenary Council of Baltimore has framed the following decrees for the United States : (1) The priest may accept what is freely offered after the administration of baptism or matrimony, but should refrain from asking anything (no. 221). (2) The confessor is never allowed to apply to his own use pecuniary penances, nor may he ask or accept anything from the penitent in compensation of his services. Even voluntary gifts must be refused, and the offering of Mass stipends in the sacred tribunal cannot be permitted (no. 289). (3) The poor who cannot be buried at their own expense should receive free burial (no. 393). The Second and Third action of a compulsory contribution at the church entrance from the faithful who wish to hear Mass on Sundays and Holy Days (Conc. Plen. Balt. II, no 397; Conc. Plen. Balt. III, no 288). As this practice continued in existence in many churches until very recently, a circular letter addressed 29 Sept., 1911, by the Apostolic Delegate to the archbishops and bishops of the United States, again condemns the custom and requests the ordinaries to suppress it wherever found in existence.

To uproot the evil of simony so prevalent during the Middle Ages, the Church decreed the severest penalties against its perpetrators. Pope Julius II declared simoniacal papal elections invalid, an enactment which has since been rescinded, however, by Pope Pius X (Constitution "Vacante Sede", 25 Dec., 1904, tit. II, cap. Vi, in "Canoniste Contemp.", XXXII, 1909, 291). The collation of a benefice is void if, in obtaining it, the appointee either committed simony himself, or at least tacitly approved of its commission by a third party. Should he have taken possession, he is bound to resign and restore all the revenues received during his tenure. Excommunication simply reserved to the Apostolic See is pronounced in the Constitution "Apostolicae Sedis" (12 Oct., 1869): (1) against persons guilty of real simony in any benefices and against their accomplices ; (2) against any persons, whatsoever their dignity, guilty of confidential simony in any benefices ; (3) against such as are guilty of simony by purchasing or selling admission into a religious order; (4) against all persons inferior to the bishops, who derive gain ( quaestum facientes ) from indulgences and other spiritual graces ; (5) against those who, collecting stipends for Masses, realize a profit on them by having the Masses celebrated in places where smaller stipends are usually given. The last-mentioned provision was supplemented by subsequent decrees of the Sacred Congregation of the Council. The Decree "Vigilanti" (25 May, 1893) forbade the practice indulged in by some booksellers of receiving stipends and offering exclusively books and subscriptions to periodicals to the celebrant of the Masses. The Decree "Ut Debita" (11 May, 1904) condemned the arrangements according to which the guardians of shrines sometimes devoted the offerings originally intended for Masses partly to other pious purposes. The offenders against the two decrees just mentioned incur suspension ipso facto from their functions if they are in sacred orders; inability to receive higher orders if they are clerics inferior to the priests ; excommunication of pronounced sentence ( latae sententiae ) if they belong to the laity.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Isaiah 61:1-3, 6, 8-9
1 The spirit of Lord Yahweh is on me for Yahweh has ... Read More

Psalm, Psalms 89:21-22, 25, 27
21 My hand will always be with him, my arm will make ... Read More

Gospel, Luke 4:16-21
16 He came to Nazara, where he had been brought up, ... Read More

Reading 2, Revelation 1:5-8
5 and from Jesus Christ, the faithful witness, the ... Read More

Saint of the Day

Saint of the Day for April 17th, 2014 Image

St. Anicetus
April 17: Anicetus was a Syrian from Emesa. He became pope about 155 and ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter